body {
	margin-left:3%;
	margin-top:30px;
	background-color:white;
	color:black;
}
h1 {
	line-height:0.5;
	font-family:courier new;
}
textarea {
	width:100%;
	height:300px;
	background-color:white;
	color:black;
}
button {
	background-color:white;
	color:black;
}
hr {
	width:10%;
	float:left;
	color:black;
}
.column {
  display: inline-block;
  /*width: 50%;*/
  margin: 10px;
  margin-left:0px;
}
#column1 {
	width:65%;
}
#column2 {
	width:25%;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* RESPONSIVENESS */
@media screen and (max-width: 700px) {
	.column {
		display:block;
		width:100%;
	}
	#column1 {
		width:95%;
	}
	#column2 {
		width:95%;
		margin-top:50px;
	}
	#column2 textarea {
		height:200px;
	}
}
@media screen and (max-width: 900px) {
	button {
		margin:10px;
		padding:5px;
	}
}
